Sahara's WebLog

日記のような、備忘録のような、うらみつらみのような、自慢のような…。

WordPress WordPress Related Posts を 3.6.4に更新すると表示されなくなる。

WordPressのプラグインであるWordPress Related Postsを3.6.4に更新するとブログ自体が表示されなくなった。
古いものを書き戻してから3.6.4の詳細を確認すると、気になる点は以下のようにphpのバージョンが5.4以上と書いてある点だ。

サーバーのphpのバージョンを確認してみたら5.3.3だった。

他に理由はなさそうなので、これが原因だろう。
phpのバージョンを確認してからインストールとか、親切なことはしてくれないらしい。

7.1.2に変更しておいた。

ちなみに、サーバーのphp情報の確認方法は以下のとおり。

と書いたテキストファイルを作る。
この拡張子をphpとしてサーバーに保存しておく。
ブラウザで表示する。

このエントリーをはてなブックマークに追加

Posted under: WordPress


コメントを残す

メールアドレスが公開されることはありません。

Time limit is exhausted. Please reload CAPTCHA.